Upgrade Django installer script from 1.9.7 to 2.1

Would you please update installer script to include latest 2.1 version?

Django 2.0 was released on December 2, 2017 Django 2.1 was released on August 1, 2018

Status: 
Active

Comments

This is known, but still being worked on - the 1.10 and above versions changed the install process for Django that made it incompatible with Virtualmin.

Are there any updates on this?

I just purchased Virtualmin exclusively for the Django Script. Without the latest edition of Django, unfortunately, I'm unable to use Virtualmin. :(